package dev.lions.unionflow.server.api.enums.membre;

/**
 * Énumération des statuts de membres dans UnionFlow
 *
 * @author UnionFlow Team
 * @version 1.0
 * @since 2025-01-10
 */
public enum StatutMembre {
  ACTIF("Actif"),
  INACTIF("Inactif"),
  SUSPENDU("Suspendu"),
  RADIE("Radié");

  private final String libelle;

  StatutMembre(String libelle) {
    this.libelle = libelle;
  }

  public String getLibelle() {
    return libelle;
  }
}
